Anuncios Google

PSP GBA

Emuladores1.502.00eLoaderesen

 v1.2

Emulador de Game Boy Advance para nuestras consolas PSP. Tiene problemas al coger algunas roms de última generación. El sonido deja bastante que desear y sigue siendo un pelí­n lento. Por lo demás el emulador funciona bien. Proyecto retomado por Slasher, autor original, psp298.

Mejoras v1.2

  • Mejora algo la velocidad.
  • Arreglos en el menu.
  • Graba/ Carga partidas.
  • Soporta roms comprimidas.
  • Mejoras en las opciones.

Podéis descargar el emulador PSP GBA v1.2 pinchando [Aquí­]  (Sólo usuarios registrados)

Podéis descargar el emulador PSP GBA v1.2 pinchando [Aquí­]  (Sólo usuarios registrados)

Nota usuarios Loader: He leido y he podido confirmar que no funciona en firm 2.00, arranca el emulador, pero se cuelga mientras esta cargando la ROM. En GTA, no deberiais tener mayores problemas, comentadnos que tal funciona. 

Mejoras v1.1 en castellano

2005-12-27 23:42:12 
  • Traducción de menus y opciones.
  • Reparado Bug de configuración del emulador.

Podéis descargar el emulador PSP GBA v1.1 pinchando [Aquí­]  (Sólo usuarios registrados)

Podéis descargar el emulador PSP GBA v1.1 pinchando [Aquí­]  (Sólo usuarios registrados)

Mejoras v1.1

2005-11-29 13:27:46
  • Implementada pantalla completa 16:9.
  • Uso CPU 333Mhz.
  • Selector de Rom incluido.
  • Menu de configuración.

Podéis descargar el emulador PSP GBA v1.1 pinchando [Aquí­]   (Sólo usuarios registrados)

Podéis descargar el emulador PSP GBA v1.1 pinchando [Aquí­]   (Sólo usuarios registrados)

4.11628
Tu voto: Ninguno Votos totales: 4.1 (43 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

hola soy nuevo en todo lo que

hola soy nuevo en todo lo que se refiere psp, tengo una psp 3010 pb con firmware 6.31 y por lo que se ve no le an metido mano lo unico que he podido hacer es meterle skin y mi pregunta es si se le puede poner un emulador o juego, leer mangas  o que programa le temgo que poner para hacerlo ,por fabor diganme estaria muy agradecido de cualquer tips

Primero, no es el lugar

Primero, no es el lugar correcto para preguntar.

Segundo, necesitas modificar tu psp (hackear, desbloquear, liberar, piratear o como sea que quieras llamarle). Para hacerlo, pásate por aquí. En esa noticia está todo lo que necesitas, lee despacio la guía rápida, no necesitas nada más. Cuando tengas tu psp hackeado, podrás usar la mayoría de aplicaciones que tenemos en la web.

Si tienes más dudas, pásate por aquí.

Hola. Bien, pues por donde

Hola.

Bien, pues por donde comienzo... en mi PSP fat tenia el CF 5.00 M33-6 con este emulador, y funcionaba bien (ya habia parcheado el CF con el kernell del 1.50 como decia el tutorial del M33) y actualize hace poco a 5.50 GEN-D3 y luego puse el parche de prometeus 3, ahora el emulador no me corre, junto con algunos otros homebrews que requieren el kernell 1.50. intente instalar el kernell y me dice que tengo la version (chequen) 9.90 yque no necesito actualizar.

Alguna idea de por que me salio esto o como solucionarlo?, no me cuesta nada buscar el gpSP-Kai y ponerlo, pero hay homebrews que no funcionan de otra forma que no sea con 1.50, y teniendo una PSP FAT supongo que ha de haber manera.

De antemano Gracias.

---------------------------------------

Ahora que lo pienso... creo que esta pregunta debia ir en el tema del pspGEN =P, ya que XD

Imagen de darksebas_1995

Pues si no tienes problema...

Descargate el Unofficial gpSP Kai Ya que el que tienes esta un poco (MUUUYY) viejo

como lo ago

ok pase el emulador ..............como uso cwcheats con los juegos .........pokemon. grasias

 

Imagen de jc el mas que entona

hola

descargue el emulador de gba y no me funciona sale imposible iniciar el juego tengo 5.00m33 nesesito uno que funcione con esa vercion grasias


ok

Imagen de Infected ?

Es que este homebrew es para

Es que este homebrew es para kernel 1.50, si tienes PSP-1000 (FAT) descarla el parche kernel para M33, si tienes PSP-2000 descarga el LEDA.


Alguien sabe donde esta la SA??? (SceneBiteros Anonimos (53 Users)

Sirve para CF 4.01 M33?

Sirve para CF 4.01 M33?

no

no

Imagen de _-Viciuz-_

de hecho

si, pero se recomienda mejor usar el uOgpSP

salu3

Imagen de Shiryu_jol

5.00 M-33-6

 Tengo la version 5.00 M-33-6, ¿funciona este emulador para esta versión?... o ¿ Cuál si funciona con esta versión?.

Agradecere su ayuda. 

Imagen de _-Viciuz-_

te recomiendo

el gpSP

salu3

ami no me sirve  

ami no me sirve

 

como se pasa el emulador a

como se pasa el emulador a la psp¿

Imagen de _-Viciuz-_

extrea

en la raiz de la memoria de tu PSP

problema con pokemon esmeralda

el emulador funciona bien pero al jugar al pokemon esmeralda la pantalla se keda blanca k puedo acer 

ayuda porfaa

ola.. me he descargado el emulador y lo he metido en la carpeta de game xo no puedo abrir el juego me da error 8002014C.

se puede usar en 4.01M33-2

se puede usar en 4.01M33-2 slim

Imagen de arima_kun

buf

tus dudas son muy basicas pasa por aqui

como-cargar-homebrew-kernel-1-50-y-3-xx-en-psp-y-pspslim

LEE los tutos que para eso estan

por cierto no esto no sirve en slim 4.01 M33 si lo quieres probar necesitas time machine o e-loader para emularlo


Te gusta el DjMax visita mi canal en youtube

No respondo dudas por mensaje privado,  usa los foros. &

Imagen de rmarmay

ola ayuda

ola veran cuando abro el emulador en la psp me da error al ejecutarlo el codigo de error es 80020148 como lo soluciono?

Imagen de _-Viciuz-_

firmware?

firmware?

psp fat o slim?

Imagen de rmarmay

gracias pero

ya no es nesesario ya la actualize y el emulador me funciona perfectamente perdon por la tardanta por responder pero tenia practicamente olvidado este foro.gracias

Imagen de Unicorn

Siendo sincero...

me da la sensacion de que algun programador a cogido el codigo de ZX, y lo ha plasmado en este, para hacer una especie de "remix" que no funciona correctamente...es la sensacion que me da, pero tenemos que testearle un poco mas a fondo antes de desterrarlo.

Particularmente yo, en 2.00, me pasa como a vosotros en GTA, se me reinicia al cargar ROMS. Habra que probar con roms mas pequeñas, a ver que tal va. Desde luego, es algo prometedor que saquen nuevas versiones...al menos se ve que alguien lo esta mirando. Y aunque es realmente dificil que se consiga una emulacion 100%...Es un avance ver a programadores con las manos en la masa.

Veamos como evoluciona el asunto en las proximas semanas... 


Para recibir ayuda más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda revisar el Manual del perfecto forero y las Normas de la Comunidad.

PSP 2.01

El emu lo carho con el gta sin problemas, pero a la hora de seleccionar la rom, pantallazo negro y se apaga. Ale, a esperar futuras versiones!

PD: jejejejejeje FW2.5 / 2.6 Kernel Mode Access jejejejejeje

Imagen de Juasmas

LOL

Tu lo has dicho, QUE SALGA YA, UEEEE xD

Es, CIERTO uni...

Este emulador no es totalmente jugable, de echo, en 2.xx ni sikiera llega a cargar ni una rom, que alguien pruebe a cargar una rom no tan pesada, como lo es Mario advance, si esa no logra ejecutarse, entonces no se puede.

Un saludo.  

Imagen de paco.

emulador gba

lo he echo con ford racing y con nee ford sper mosguant sirven pero van lentos

Imagen de ambar_v_g

OLLE SOY UNA TONTA

me podrias desir como intalarlo por masenger pease XD               te dejo mi mesenger    EDITADO@hotmail.com no le entiendo a los manuales me enseñas 

 

EDITADO: Las normas de Scenebeta no permiten direcciones de correo electrónico en el foro público, en el punto 8 se explica el motivo. Puede remitir su dirección de correo a traves de mensaje privado, pinchando en el nick de usuario. Revise las normas de la comunidad. Gracias -Viciuz-


XD

emulador nuevo gba v1.2

estoy hasta los ... de toda la ... que sacan los programadores.gbav1,2 va peor que v.1.si no va ¿porque lo sacan?no lo entiendo!!!!!!!!!!!!!!!!

La verdad no lo se...

Pero, trata de no usar lenguaje ofensivo o tacos, hay muchos menores que nos leen, mira, creo que debes ir aqui, por que creeme, son muy enojones con esto de la ortografia , lee especialmente el punto numero 4

Un saludo 

Imagen de Javi vBeta

jajajajaja

Es que la habeis pifiado, porque la carita :-P hacer pensar que es de coña.

jejejeje

No es asi, en verdad tengan un poco de precaucion y tacto con lo que posteen en los foros, esta web se caracteriza tambien por estas limpia de Tacos.

(Esta vez sin carita) Un saludo. 

Imagen de ooms

Cuestion...........

Tengo una 2.01 y esoti probando la última versión con el juego del mario kart, se me carga el emu y cuando selecciono el juego se queda colgado y se apaga la consola, a alguno hos pasa???


jejeeje..

Ami me pasa eso, con el metal slug advance,es el uniko que he testeado en este emu, parece que tiene error al ejecutar las roms.

Imagen de pepelu

¿Se nota?

¿Se ve algo más rápido o no se diferencia?

私の生命はこの剣に左右される

te lo dire..

cuando logre arrancarlo .

Imagen de scoTT

como le hago para hacer q

como le hago para hacer q funsione ese emu.????

en cuantas carpetas lo meto o como se deben de llamar las carpetas ????

contestenme por fabor...

gracias


PSP rulezZzZz.......

Imagen de Unicorn

Basta

con que descomprimas el contenido del RAR a la raiz de tu memory stick. Si tienes dudas, pasate por la seccion tutoriales, tienes uno para tu firmware acerca de como instalar y ejecutar Homebrew.

Un saludo. 


Para recibir ayuda más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda revisar el Manual del perfecto forero y las Normas de la Comunidad.

problema con el emulador de GBA PSP

veras. me descarge el emulador...luego lo descomprimo y pongo el usb de la psp y tal... cuando quiero en la carpeta de GAME de la psp, poner lo que viene en el archivo del emulador... me pone lo siguiente:

no se puede crear o remplazar GBA _: no se puede ejecutar el proceso debido a un error del dispositivo de E/S.

Eso me pone siempre y nunca consigo poner el emulador u.u... ¿por que pasa esto? pa dudas; mi psp es de 2.00

Imagen de Unicorn

Suena...

a error en tu Memory Stick, o en tu puerto USB...¿Te pasa solo con este emulador o con cualquier otro? En cualquier caso, yo empezaria formateando la Stick, metiendo el Loader 0.97, y luego este emulador.


Para recibir ayuda más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda revisar el Manual del perfecto forero y las Normas de la Comunidad.

Imagen de Javi vBeta

KERIA SABER

Habeis kitado otro emulador de GBA ke abia aki? Si es asi xke?
(creo ke era ese de los increibles)

Imagen de Shelke

pues no

Aqui en beta estan los mejores emus de gba.Es una pena que el proyecto este abandonado.

Image Hosted by ImageShack.us

Imagen de sgtoconor

ya han sacado la v 1.2 del

ya han sacado la v 1.2 del emulador

jejeje

Exacto... Unicorn me dijo que la iba a subir el, pero si otro editor se anima, pues bien.

Imagen de sgtoconor

Que emulador va mejor este o

Que emulador va mejor este o el PSPVBA?¿

Difinitivamente..

El PSPVBA, no he utilizado esta nueva version, la utilizo y edito.

Imagen de Koroku

Al cargar Kingdom Hearts chain of memories

cuando le doy al circulo a aceptar el juego carga se para y se apaga la consola. es que no es compatible el jeugo?

Imagen de Unicorn

Si otros te funcionan...

la respuesta es clara, no es compatible. Como puedes leer en los comentarios, la emulacion GBA en la PSP dista mucho de ser perfecta...


Para recibir ayuda más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda revisar el Manual del perfecto forero y las Normas de la Comunidad.

NO ME CARGA LAS ROMS

EL EMULADOR FUNCIONA Y ME APARECE LA LISTA DE ROMS, PERO CUANDO ELIGO UNA Y PULSO CIRCULO, NO HACE NADA, NISIQUIERA SE BLOQUEA, ELIGO OTRA ROM PULSO CIRCULO, Y PASA LO MISMO ?¿ HELP

Imagen de Unicorn

jejeje

no se donde ves la mala contestacion compañero. Todo el mundo es como yo, no soy mas que un user activo, que selecciona Homebrew, lo prueba, y os lo cuelga y resuelve dudas. Ademas de hacer algun que otro pack o tutorial. Por lo demas, soy exactamente como vosotros, y tengo las mismas dudas.

Y, en concreto, la que tu tienes, ¿sabes como la supe? Probando el emulador. Seguramente tardes menos en hacer eso que en esperar a que te contestemos. Ademas, tambien es posible que con unas ROMs vaya mejor una version,y con otras otra...como te digo es cuestion de probar.

Hay que ver como me enrollo xD.

Un saludo! 


Para recibir ayuda más rápidamente, recomendamos que pongas títulos descriptivos y no utilices abreviaturas (estilo MSN) en tus post de los foros. Recuerda revisar el Manual del perfecto forero y las Normas de la Comunidad.

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.